HomeSolus

Update nbxmpp to 0.6.5 (needed for gajim 1.0.2)

Authored by cigh033 on May 19 2018, 3:50 PM.

Description

Update nbxmpp to 0.6.5 (needed for gajim 1.0.2)

Summary: Update python nbxmpp to version 0.6.5 (needed for gajim 1.0.2)

Test Plan: Tested installing, and executing gajim after installing new nbxmpp package

Reviewers: Triage Team, JoshStrobl

Reviewed By: Triage Team, JoshStrobl

Maniphest Tasks: T6317

Differential Revision: https://dev.solus-project.com/D2836

Details

Committed
JoshStroblMay 19 2018, 3:51 PM
Pushed
JoshStroblMay 19 2018, 3:51 PM
Reviewer
Triage Team
Differential Revision
D2836: Update nbxmpp to 0.6.5 (needed for gajim 1.0.2)
Parents
R2625:b3871a311549: Update python-nbxmpp to 0.6.2
Branches
Unknown
Tags
Unknown
References
tag: python-nbxmpp-0.6.5-4

Event Timeline

Hi @JoshStrobl could we speak about the task I created after I realized that something doesn't work while adding servers T6317?